<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://omnicommons.org/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://omnicommons.org/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://omnicommons.org/mediawiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-18T10:31:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.37.2</generator>
	<entry>
		<id>https://omnicommons.org/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=2121&amp;oldid=prev</id>
		<title>Mattsenate: adds timelinetable styles</title>
		<link rel="alternate" type="text/html" href="https://omnicommons.org/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=2121&amp;oldid=prev"/>
		<updated>2014-10-28T22:27:53Z</updated>

		<summary type="html">&lt;p&gt;adds timelinetable styles&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
/* ***** ***** TimelineTable ***** ***** */&lt;br /&gt;
table.tl_table{&lt;br /&gt;
        border-width: thin;&lt;br /&gt;
        border-spacing: 2px;&lt;br /&gt;
        border-style: outset;&lt;br /&gt;
        border-color: black;&lt;br /&gt;
        border-collapse: separate;&lt;br /&gt;
        background-color: white;&lt;br /&gt;
        border-radius: 9px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
th.tl_title{&lt;br /&gt;
        text-transform: uppercase&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        border-style: outset;&lt;br /&gt;
        border-color: blue;&lt;br /&gt;
        background-color: rgb(243, 248, 252);&lt;br /&gt;
        border-radius: 9px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
th.tl_years{&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        font-style: italic;&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        border-style: outset;&lt;br /&gt;
        border-color: blue;&lt;br /&gt;
        background-color: rgb(223, 228, 252);&lt;br /&gt;
        border-radius: 4px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
th.tl_months{&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        border-style: outset;&lt;br /&gt;
        border-color: blue;&lt;br /&gt;
        background-color: rgb(243, 248, 252);&lt;br /&gt;
        border-radius: 2px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
th.tl_days{&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        border-style: outset;&lt;br /&gt;
        border-color: blue;&lt;br /&gt;
        background-color: rgb(243, 248, 252);&lt;br /&gt;
        border-radius: 2px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
th.tl_weeks{&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        border-style: outset;&lt;br /&gt;
        border-color: blue;&lt;br /&gt;
        background-color: rgb(243, 248, 252);&lt;br /&gt;
        border-radius: 2px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.tl_freetime{&lt;br /&gt;
        background-color: rgb(187, 210, 236);&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        border-color: black;&lt;br /&gt;
        border-style: inset;&lt;br /&gt;
        border-radius: 7px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.tl_event{&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        background-color: rgb(61, 114, 194);&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        border-color: white;&lt;br /&gt;
        border-style: inset;&lt;br /&gt;
        color: white;&lt;br /&gt;
        border-radius: 7px;&lt;br /&gt;
        white-space: normal&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
td.tl_foot{&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        padding: 1px;&lt;br /&gt;
        background-color: rgb(243, 248, 252);&lt;br /&gt;
        border-width: 1px;&lt;br /&gt;
        border-color: blue;&lt;br /&gt;
        border-style: ridge;&lt;br /&gt;
        color: gray;&lt;br /&gt;
        border-radius: 9px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
thead.tl_header{}&lt;br /&gt;
tbody.tl_body{}&lt;br /&gt;
tfoot.tl_footer{}&lt;/div&gt;</summary>
		<author><name>Mattsenate</name></author>
	</entry>
</feed>